## python-libpulse 0.2

=== debian/changelog ===
python-libpulse (0.2-2) unstable; urgency=medium

  * Source-only upload

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Jul 2024 21:41:21 +0200

python-libpulse (0.2-1) unstable; urgency=low

  * Initial release (Closes: #1074072)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 22 Jun 2024 23:20:48 +0200
