=== debian/control ===
Source: python-libpulse
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 libpulse-dev <!nocheck>,
 pybuild-plugin-pyproject,
 python3-all,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/sramacher/python-libpulse.git
Vcs-Browser: https://salsa.debian.org/sramacher/python-libpulse
Homepage: https://gitlab.com/xdegaye/libpulse
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-libpulse
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 libpulse0
Description: async Python 3 bindings for Pulseaudio and Pipewire pulse library
 libpulse is a Python module based on asyncio, that uses ctypes to interface
 with the pulse library of the PulseAudio and PipeWire sound servers. The
 interface is meant to be complete. That is, all the constants, structures,
 plain functions and async functions are made available by importing the
 libpulse module.
 .
 This package contains the module for Python 3.
