## python-libpulse 0.7

=== debian/changelog ===
python-libpulse (0.7-1) unstable; urgency=medium

  * New upstream version 0.7
  * debian/copyright: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 23 Feb 2025 22:30:00 +0100
