=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libpulse-dev <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Git: https://salsa.debian.org/sramacher/python-libpulse.git
 Vcs-Browser: https://salsa.debian.org/sramacher/python-libpulse
 Homepage: https://gitlab.com/xdegaye/libpulse
