=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=libpulse

%:
	dh $@ --buildsystem=pybuild
