=== debian/watch ===
version=4
# try also https://pypi.debian.net/libpulse/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/libpulse/libpulse-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
